KLA10062
LPE vulnerability in ALFtp
Updated: 06/01/2019
Detect date
?
02/22/2012
Severity
?
Critical
Description

An untrusted path vulnerability was found in ALFtp. By exploiting this vulnerability malicious users can gain privileges. This vulnerability can be exploited from the network at point related to unknown vectors.

Affected products

Estsoft ALTools ALFtp versions 5.2 and earlier

Solution

Update to latest version

Original advisories

ALtools advisory

Impacts
?
PE 
[?]
Related products
Altools ALFTP
CVE-IDS
?
CVE-2012-03159.3Critical